﻿  @charset "utf-8";

/*** All Global and default styles below ***/
/*
 * Sapient Core CSS document
 * Author: SapientNitro (2014) (http://www.sapient.com)
 */



/* START 	- Document Global Classes */
/*code added by bindhyachal*/
#brochureTypeFs {
    overflow:hidden;
}
/*code added by bindhyachal*/
	* { margin:0; padding:0; background-repeat:no-repeat;-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:content-box; }
    select{box-sizing:border-box;}
    body{font:normal 14px Arial, Helvetica, sans-serif; color: #FFF;background: #020202;min-width: 320px;}
	body.user-bgimg{background: #020202 center 0/cover no-repeat;background-attachment:fixed;}
    .fl { float:left;}
	.fr { float:right}
	a, a:hover, a:focus { color: #ff6600}
	.clearfix:before, .clearfix:after, .row:before, .row:after {content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
	.row:after, .clearfix:after {clear: both; }
	.row, .clearfix {zoom: 1; }
	.overFlowFalse { overflow:hidden;}
	.overFlowTrue { overflow:visible;}
	.textOverFlow { text-indent:-99999px;}
	.hideElement { display:none;}
	.showElement { display:block;}
	.bold { font-weight:bold;}
	.italic { font-style:italic;}
	.alignR { text-align:right;}
	.alignC { text-align:center;}
	.scale { width:100%;}
	.icon{ background-image:url('../images/bg/iconSprites.png'); background-repeat:no-repeat;}
    .borderNone{border:none !important;}
	h1,h2,h3,h4 { font-weight: normal;}
	table { text-align: left;}
	::-webkit-input-placeholder {color: #c0c0c0; font-size: 13px;}
	:-moz-placeholder { /* Firefox 18- */ color: #898989; font-size: 13px; }
	::-moz-placeholder { /* Firefox 19+ */color: #898989; font-size: 13px;}
	:-ms-input-placeholder { color: #c0c0c0; font-size: 13px; }
	textarea {resize: vertical;}			/* Allow only vertical resizing of textareas. */
	p,h2,h3 {orphans: 3;widows: 3;}		/* Define the minimal number of words (orphans & widows) that every line should contain. */
	ul,li,ol { list-style: none; margin: 0;}
	a:active, a:focus { outline: none;}
    input[type="checkbox"]{height:auto !important;}
    p {
    font-family: trade_gothic_lt_stdCnno18;
    font-size: 23px;
    line-height: 26px;
    color: #ffffff;
    font-weight: normal;
    text-align: left;
    margin: 0;
    padding: 0;
}
    body>iframe, body>img {
    position: absolute;
}
/* END 		- Document Global Classes */

/* START  - Global components Styles */
    body{background:#000000;}
    .pageContainer {margin: 0 auto;max-width: 1920px;}
    .pageContainer.booking-page-wrapper{/*background-size: auto 2600px;background-position: -192px 0;*/background-position: center left;}
	.container-fluid { padding: 0;}
	#pageContent { min-height: 2400px;padding:1px;background:url('../images/bg/background-desk-v3.jpg') no-repeat;background-size: cover;background-position:center left;}
    .tradeGothic_boldcondtwenty20 {font-family: 'tradegothic_boldcondtwenty20';}
	.tradeGothicNormal { font-family: 'trade_gothic_normal'; letter-spacing: 1px;}
	.tradeGothicBold { font-family: 'trade_gothic_bold'; letter-spacing: 1px;}
	.arialReguler { font-family: Arial, Helvetica, sans-serif; font-size: 13px; letter-spacing: 0;}
    #hdFormContainer{background:#000000;}
    #hdFormContainer .row p {
        overflow: hidden;
    }
	h1 {color: #ff6600; font-size: 31px; margin: 0 0 10px;}
	label { font-weight: normal;}
	.form-control { border-radius: 0; border:0; height: 32px; color: #000;
		-webkit-box-shadow: inset 0 1px 3px 1px rgba(168, 168, 168, 0.59);
    	-moz-box-shadow: inset 0 1px 3px 1px rgba(168, 168, 168, 0.59);
    	box-shadow: inset 0 1px 3px 1px rgba(168, 168, 168, 0.59);
	}
	.form-control:focus { box-shadow: none; border:0;}
	.radio label, .checkbox label { padding-left: 0;}

	.ctaBtn {padding:15px 30px; display:inline-block;font-family:tradegothic_boldcondtwenty20; font-size:22px; line-height:none; color:#000000; text-align:center; text-decoration:none; text-transform:uppercase; margin:0; min-width:106px; background-color: #ff750a;}
    .ctaBtn::after {/*padding:0 0 0 36px;*/background:url('../images/arrow-cta.png') no-repeat right 5px;content:"";display:inline-block;width:36px;height:20px;}
    .ctaBtn:hover {text-decoration:none;background-color: #df6f1d;color:#000000;}
	.submitBtnContainer {margin:0 auto; max-width: 615px; width: 100%;}
    .submitBtnContainer input[type="submit"] {width:auto; text-align:left;min-width:180px; height:60px; font-size:22px; font-family: 'tradegothic_boldcondtwenty20'; color:#000; text-transform:uppercase; border:0; margin-top:25px;background: #ff750a url('../images/arrow-cta-form.png') no-repeat right center;padding:0 50px 0 27px}
    .submitBtnContainer input[type="submit"]::after {/*padding:0 0 0 36px;*/background:url('../images/arrow-cta.png') no-repeat right 5px;content:"";display:inline-block;width:36px;height:20px;}
    .submitBtnContainer input[type=submit]:hover {text-decoration:none;background-color: #df6f1d;color:#000000;}
/* END--  - Global components Styles */

/* START  - Header Styles */
	#pageHeader { background: url('../images/bg/headerBg.png') 0 0 repeat-x; height: 91px;}
/* END--  - Header Styles */

/* START  - Footer Styles */
footer{width:100%;background:#000; color:#fff; padding:50px 0 70px;}
.footerTopStrip{width:100%;height:33px;}
footer .logo {display:inline-block;}
footer .logo img{vertical-align:inherit;}
.footerTopSection, .footerLinks{margin:0 auto;max-width:990px;color:#fff; text-align:left;}
footer .footerTopSection label {display:inline-block; padding-right:20px; color:#f58220; font-size:19px; position:relative; top:-2px; text-transform:uppercase;}
.footerLinks p, .footerLinks li{line-height: 12px; font-size: 12px;font-family:'arial';color:#999}
.footerLinks{margin-top:17px;}
.footerLinks ul > li{display:table-cell;border-left:1px solid #999;padding:0 10px; line-height:13px; font-size:13px;}
.footerLinks ul > li:first-child{border-left:none; padding:0;}
.footerLinks ul {display:table;margin-bottom:5px;}
.footerLinks p.copy{margin:0;display:block;}
footer .footerTopSection select{font-family: sans-serif;margin-top:7px;background-color: #333;width:196px;height:22px;font-size:12px;color:#fff;line-height:17px;border:1px solid #1e1e1e; border-bottom-color:#9d9d9d; border-right-color:#9d9d9d; position:relative; top:-5px;}
footer a {color:#999; text-decoration:none;}
footer a:hover {color:#ca4127; text-decoration:none;}
footer .broughtText {font-size:14px; position:relative; top:-3px; padding-right:6px;}
footer .footerDisclaimer {margin:0 auto;max-width:990px;font:13px/13px "arial";color:#999 ;line-height:16px}
/* END  - Footer Styles */

/* START  - Error Page Styles */
.pageNotFound {margin:200px auto; width:100%; max-width:960px; color:#fff;}
.pageNotFound h2, .pageNotFound p {color:#fff;text-align: center;}
.pageNotFound h2{padding:0 10px 10px;font-family: CheddarGothicSans;font-size: 70px;line-height: 74px;color: #fff;text-transform: uppercase;margin: 0;}
#dm-header .logo {margin-top: 19px;}
/* END  - Error Page Styles */

/* START  - hdFormContainer Styles */
#hdFormContainer, #thanksPage {
    max-width: 782px;
    margin: 0 auto;
    width:95%;
}
 body.overlayPages{background:#ffffff;}
 form {background:#000000;background-position:center top;}
.formContainer {width:100%; max-width:618px; margin:0 auto; padding:30px 0 50px;}
.formPage {width:100%; max-width:618px; margin:0 auto;color:#ffffff; position:relative;}
.formPage .logoForm {text-align:center;}
.formPage .logoForm img {width:109px;height:auto;padding-bottom:20px}
.formPage .heading-primary {font-size:73px; text-align:center;  line-height:80px; padding:0; margin:0; text-transform:uppercase; color:#fefefe;font-family:CheddarGothicSans;}
.formPage p {line-height:normal; padding-bottom:15px;color:#ffffff;font-size:20px;}
.formPage p a {color:#d64529; text-decoration:none;}
.formPage p a:hover {color:#df6f1d; text-decoration:underline;}
.formPage p.align-center{text-align:center;}
.formPage .mandatory {text-align:right; padding-bottom:10px;}
.formPage span.req {color:#fb4024; font-size:20px;}
.formPage .subheading-copy{font-size:22px;line-height:25px;padding-top:25px;padding-bottom:20px;}
.formPage p.subHeading {padding-bottom:10px;font-size:16px;padding-top:20px;}
.formPage .tnc-novideo {display:none;}
.formPage .tnc-novideo p{font-size:15px;}
#divDealerMap {margin-top:3px;}
.formPage fieldset {border:none; margin:0; padding:0;}
.formPage fieldset h6 {line-height:normal; padding-bottom:12px;color:#fff;}
.formPage ul, .formPage li {margin:0; padding:0; list-style-type:none;}
.formPage .required{font-size:20px;font-family:trade_gothic_lt_stdCnno18;color:#d64529;;}
.formPage .disclaimer{font-size: 16px;padding:10px 0 0;}
.formPage .disclaimerText{font-size: 16px;padding:0 0 10px;}

.formPage .divider {padding:40px 0; clear:both;}
.formPage .divider img {display:block;}
.formPage .cell,.formPage .cell1  {float:left; margin:0 0 13px 0; width:50%;}
.formPage .cell2 {float:left; margin:0 0 13px 3%; width:47%;}
.formPage .set {width:100%;}
.formPage .set.marginBottom55 {margin-bottom:55px;}
.formPage .marginTop25{margin-top:25px;}
.formPage input, .formPage .describe-content textarea {width:94%;max-width:269px; border:0; height:44px; background:#fff; padding:0 3%; margin:0;font-family: 'trade_gothic_lt_stdCnno18'; color:#000; font-size:20px; border-radius:0;}
.formPage label {font-family: 'trade_gothic_lt_stdCnno18';}
.formPage .cell label,.formPage .cell1 label, .formPage .cell2 label, .formPage .row label {font-size:20px; line-height:46px; text-align:left; padding:0; margin:0; display:inline; }
.formPage .upperCase {text-transform:uppercase;}
.formPage .upperCase label {line-height:normal;}
.formPage .row {width:100%; float:left; margin:0; padding:0;}
.formPage .radioBtn input {width:auto; float:left; opacity:0;}
.formPage div.checkBox {width:12px; height:12px; border:3px solid #ffffff;  padding:13px; float:left;box-sizing:content-box;}
.formPage div.checkBox span {display:none; width:100%; height:100%; background:#d64529;}
.formPage div.checkBox.active span {display:block;}
.formPage .radioBtn label {line-height:40px; float:left; padding-left:7px;}
.formPage .contactBY input {width:auto;  opacity:0;}
.formPage .contactBY div.checkBox {margin-bottom:16px;}
.formPage .contactBY label {line-height:40px; float:left; padding-left:7px;}
.formPage .contactBY {padding-bottom:15px;}
.formPage .contactBY #postalAdd .row  {padding-bottom:25px;}
.formPage .contactBY .lego-wrapper input {float:left; opacity:1; width:97%; padding:0 1.5%; max-width:100%;}
.formPage .contactBY #postalAdd label {padding:0 0 10px; line-height:normal;}
.formPage #postalAdd {padding-top:15px; float:left;}
.formPage .contactBY #postalAdd #PostCode {width:100%; max-width:270px; margin-bottom:0;}
.formPage #DOB {background:#c7c7c7; max-width:220px; cursor:pointer; margin-right:5px; float:left;}
.formPage .field-validation-error  {color:#d64529;font-family: 'trade_gothic_lt_stdCnno18'; font-size:20px;}
.formPage li.form-group {clear:both;}
.formPage .paddingBottom35 {padding-bottom:35px;}
.formPage .cstm-dd {width: 100%; max-width:289px;position: relative;}
.formPage select {font-family: 'trade_gothic_lt_stdCnno18';}
.formPage select.selectBar, .formPage select#ddlVehicles {background: #ffffff;color: #585858; font-size:20px;height: 100%;left: 0;opacity: 0;position: absolute;top: 0;width: 100%; cursor:pointer;}
.formPage .cstm-dd p.placeholder-text {color:#000;font-family: 'trade_gothic_lt_stdCnno18'; font-size:20px;height: 42px;line-height:40px;overflow: hidden;padding:0 40px 0 10px;white-space: nowrap;background: #c7c7c7 url("../images/select-arrow.png") no-repeat right center;cursor: pointer;margin: 0 auto;position: relative;text-align: left; border:0; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;}
.formPage .cstm-dd:hover p.placeholder-text {background: #c7c7c7 url("../images/select-arrow-hover.png") no-repeat right center;}
.formPage #otherVehicleSpan p {padding:0;}
.formPage .bikeShow {display:none;}
.formPage #vehicalDiv {margin-top:25px;}
.formPage #vehicalDiv .cell {margin:0;}
.paddingBottom35 {padding-bottom:35px;}
.formPage .dealerMap {width:100%; height:210px; margin-top:20px;}
.formPage .noDealer {padding:5px 0 0; color:#fb4024;}
.formPage #broucher-overlay .slide p {padding:0; color:#585858;}
.formPage #vehicalDiv #otherVehicleSpan {margin-top:12px;}
.formPage .hiddenInput{height:0px;}
.formPage .describe-content textarea {width:97%; height:220px; resize:none; border:3px solid #585858; margin-top:22px; max-width:100%; padding:0 1%;}
.formPage .describe-content label {font-size:20px; line-height:24px; display:inline;}
.formPage .describe-content .word-count {text-align:right; font-size:18px;}
.formPage .describe-content .error-mess {width:87%;}
.formPage .contactBY .lego-wrapper {float: left;width:100%;}
.formPage .contactBY .contact-email .lego-wrapper input,.formPage .contactBY .contact-phone .lego-wrapper input, .formPage .contactBY .lego-wrapper input.postcode{max-width:289px;box-sizing:border-box;}
.formPage .contactBY  .lego-wrapper label{padding:0 0 10px;line-height: normal;}
.formPage .contactBY  .lego-wrapper .row{padding-bottom:25px;}
.formPage .contactBY .legoList label{float: none;display: inline-block;}
.formPage .contactBY .legoList input{float: none;display: block;}
/* broucher style overlay styles */
 a.clicked, a.clicked-mobile{display: inline-block; position: relative;}
.link-wrapper a.clicked:before,.link-wrapper a.clicked-mobile:before{content: ""; position: absolute; left: 50%; margin-left: -20px; z-index: 999;}
.link-wrapper a.clicked:before,.link-wrapper a.clicked-mobile:before{bottom: -26px; border-bottom: 20px solid #fff; border-right: 20px solid transparent; border-left: 20px solid transparent;}

.popUpParent{position:relative;}


.no-show {
    display: none;
}
#broucher-overlay{position: absolute; left: 0px; top: 0; background: #fff; width: 600px; color: #fff; padding: 15px 20px; z-index: 998;margin-top: 5px;}
#broucher-overlay .slide p{margin: 0; font: 14px/16px Arial;}
#broucher-overlay .slide a{text-decoration: underline; font: 14px/16px Arial;}
	.formPage #broucher-overlay .slide p {
    padding: 0;
    color: #585858;
}
/* END--  - hdFormContainer Styles */

/* START  - Font for locales Styles */
	.ru_RU.tradeGothicNormal,
	.el_GR.tradeGothicNormal,
	.pl_PL.tradeGothicNormal,
	.cs_CZ.tradeGothicNormal,
    .ar_ZZ.tradeGothicNormal,
	.ru_RU #hdFormContainer .sbHolder,
	.el_GR #hdFormContainer .sbHolder,
	.pl_PL #hdFormContainer .sbHolder
	.cs_CZ #hdFormContainer .sbHolder { font-family: 'tradegothic_boldcondtwenty'}
    /*.ru_RU #hdFormContainer .privacy-pop-up .arrow { top: 38px;} */
/* END--  - Font for locales Styles */


#hdFormContainer #addr_city + .sbHolder .sbOptions {
    height: 110px;
}

/*********Brochure********/



/*added by Jyoti Sachdeva*/
.thanks-page{padding-top:15px;}
.thanks-page .heading-primary {color: #FFF;text-align: center;font-family:CheddarGothicSans;font-size:60px;}
.thanks-page p{text-align:center;color: #FFF;font-family:trade_gothic_lt_stdCnno18;font-size:26px;line-height:34px;padding-bottom:20px;}
.thanks-page p:last-of-type{padding-bottom:10px;}
.thanks-page p a{color:#d64529;}
.thanks-page .ctaBtn{font-size: 22px;color: #000000;min-width: 255px;height:60px;box-sizing: border-box;}

.thanks-page .ctaBtn:hover {
    text-decoration: none;
    background-color: #df6f1d;
    color: #000000;
}

.downloadButton {
   text-align:center;
   margin-top: 40px;
}

.page5 {
    background: url(../images/bg/background-desk-v3.jpg) no-repeat center left;
    min-height: 2200px;
    background-size: cover;
    padding:1px;
}
.page5 .country-dropDown {width:330px; margin:315px auto 0; position:relative;}
.page5 .custom-dropDown {color:#fff;font-family: 'tradegothic_boldcondtwenty20'; font-size:19px;height: 44px;line-height:44px;overflow: hidden;padding:0 40px 0 15px;text-transform: uppercase;white-space: nowrap;background: #df6f1d url("../images/select-arrow-white.png") no-repeat right center;cursor: pointer;position: relative;text-align: left;}
.page5 select#selectCountry {font-family:sans-serif;background: #fff;color: #000;cursor: pointer;font-size: 15px; line-height:18px;height: 100%;left: 0;opacity: 0;position: absolute;top: 0;width: 100%; border:0;}
.page5 select#selectCountry {font-family:sans-serif;background: #fff;color: #000;cursor: pointer;font-size: 15px; line-height:18px;height: 100%;left: 0;opacity: 0;position: absolute;top: 0;width: 100%; border:0;}


